/* W3.CSS 4.15 December 2020 by Jan Egil and Borge Refsnes */
html{box-sizing:border-box}*,*:before,*:after{box-sizing:inherit}
/* Extract from normalize.css by Nicolas Gallagher and Jonathan Neal git.io/normalize */
html{-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}
article,aside,details,figcaption,figure,footer,header,main,menu,nav,section{display:block}summary{display:list-item}
audio,canvas,progress,video{display:inline-block}progress{vertical-align:baseline}
audio:not([controls]){display:none;height:0}[hidden],template{display:none}
a{background-color:transparent}a:active,a:hover{outline-width:0}
abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}
b,strong{font-weight:bolder}dfn{font-style:italic}mark{background:#ff0;color:#000}
small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sub{bottom:-0.25em}sup{top:-0.5em}figure{margin:1em 40px}img{border-style:none}
code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}hr{box-sizing:content-box;height:0;overflow:visible}#f1f1f1c
button,input,select,textarea,optgroup{font:inherit;margin:0}optgroup{font-weight:bold}
button,input{overflow:visible}button,select{text-transform:none}
button,[type=button],[type=reset],[type=submit]{-webkit-appearance:button}
button::-moz-focus-inner,[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner{border-style:none;padding:0}
button:-moz-focusring,[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring{outline:1px dotted ButtonText}
fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:.35em .625em .75em}
legend{color:inherit;display:table;max-width:100%;padding:0;white-space:normal}textarea{overflow:auto}
[type=checkbox],[type=radio]{padding:0}
[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto}
[type=search]{-webkit-appearance:textfield;outline-offset:-2px}
[type=search]::-webkit-search-decoration{-webkit-appearance:none}
::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}
/* End extract */
html,body{font-family:Verdana,sans-serif;font-size:15px;line-height:1.5}html{overflow-x:hidden}
h1{font-size:36px}h2{font-size:30px}h3{font-si{vertical-align:middle}a{color:inherit}
.cwmv-table,.cwmv-table-all{border-collapse:collapse;border-spacing:0;width:100%;display:table}.cwmv-table-all{border:1px solid #ccc}
.cwmv-bordered tr,.cwmv-table-all tr{border-bottom:1px solid #ddd}.cwmv-striped tbody tr:nth-child(even){background-color:#f1f1f1}
.cwmv-table-all tr:nth-child(odd){background-color:#fff}.cwmv-table-all tr:nth-child(even){background-color:#f1f1f1}
.cwmv-hoverable tbody tr:hover,.cwmv-ul.cwmv-hoverable li:hover{background-color:#ccc}.cwmv-centered tr th,.cwmv-centered tr td{text-align:center}
.cwmv-table td,.cwmv-table th,.cwmv-table-all td,.cwmv-table-all th{padding:8px 8px;display:table-cell;text-align:left;vertical-align:top}
.cwmv-table th:first-child,.cwmv-table td:firstze:24px}h4{font-size:20px}h5{font-size:18px}h6{font-size:16px}
.cwmv-serif{font-family:serif}.cwmv-sans-serif{font-family:sans-serif}.cwmv-cursive{font-family:cursive}.cwmv-monospace{font-family:monospace}
h1,h2,h3,h4,h5,h6{font-family:"Segoe UI",Arial,sans-serif;font-weight:400;margin:10px 0}.cwmv-wide{letter-spacing:4px}
hr{border:0;border-top:1px solid #eee;margin:20px 0}
.cwmv-image{max-width:100%;height:auto}img-child,.cwmv-table-all th:first-child,.cwmv-table-all td:first-child{padding-left:16px}
.cwmv-btn,.cwmv-button,.cwmv-button-custom{border:none;display:inline-block;padding:8px 16px;vertical-align:middle;overflow:hidden;text-decoration:none;color:inherit;background-color:inherit;text-align:center;cursor:pointer;white-space:nowrap}
.cwmv-btn,.cwmv-newbutton{border:none;display:inline-block;padding:26px 30px;vertical-align:middle;overflow:hidden;text-decoration:none;color:inherit;background-color:inherit;text-align:center;cursor:pointer;white-space:nowrap}
.cwmv-btn,.cwmv-accountbutton{border:none;display:inline-block;padding:10px 10px;vertical-align:middle;overflow:hidden;text-decoration:none;color:inherit;background-color:inherit;text-align:center;cursor:pointer;white-space:nowrap}
.cwmv-btn-small-left,.cwmv-button-small-left{border:none;display:inline-block;padding:0px 0px;vertical-align:left;overflow:hidden;text-decoration:none;color:inherit;background-color:inherit;text-align:center;cursor:pointer;white-space:nowrap}
.cwmv-btn-small-right,.cwmv-button-small-right{border:none;display:inline-block;padding:0px 0px;vertical-align:right;overflow:hidden;text-decoration:none;color:inherit;background-color:inherit;text-align:center;cursor:pointer;white-space:nowrap}
.cwmv-btn:hover{box-shadow:0 8px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19)}
.cwmv-btn,.cwmv-button{-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}   
.cwmv-disabled,.cwmv-btn:disabled,.cwmv-button:disabled{cursor:not-allowed;opacity:0.3}.cwmv-disabled *,:disabled *{pointer-events:none}
.cwmv-btn.cwmv-disabled:hover,.cwmv-btn:disabled:hover{box-shadow:none}
.cwmv-badge,.cwmv-tag{background-color:#000;color:#fff;display:inline-block;padding-left:8px;padding-right:8px;text-align:center}.cwmv-badge{border-radius:50%}
.cwmv-ul{list-style-type:none;padding:0;margin:0}.cwmv-ul li{padding:8px 16px;border-bottom:1px solid #ddd}.cwmv-ul li:last-child{border-bottom:none}
.cwmv-tooltip,.cwmv-display-container{position:relative}.cwmv-tooltip .cwmv-text{display:none}.cwmv-tooltip:hover .cwmv-text{display:inline-block}
.cwmv-ripple:active{opacity:0.5}.cwmv-ripple{transition:opacity 0s}
.cwmv-input{padding:8px;display:block;border:none;border-bottom:1px solid #ccc;width:100%}
.cwmv-input-range{padding:8px;display:block;border:none;border-bottom:1px solid #ccc;width:100%}
.cwmv-select{padding:9px 0;width:100%;border:none;border-bottom:1px solid #ccc}
.cwmv-dropdown-click,.cwmv-dropdown-hover{position:relative;display:inline-block;cursor:pointer}
.cwmv-dropdown-hover:hover .cwmv-dropdown-content{display:block}
.cwmv-dropdown-hover:first-child,.cwmv-dropdown-click:hover{background-color:#ccc;color:#000}
.cwmv-dropdown-hover:hover > .cwmv-button:first-child,.cwmv-dropdown-click:hover > .cwmv-button:first-child{background-color:#ccc;color:#000}
.cwmv-dropdown-content{cursor:auto;color:#000;background-color:#fff;display:none;position:absolute;min-width:160px;margin:0;padding:0;z-index:1}
.cwmv-check,.cwmv-radio{width:24px;height:24px;position:relative;top:6px}
.cwmv-sidebar{height:100%;width:200px;background-color:#fff;position:fixed!important;z-index:1;overflow:auto}
.cwmv-bar-block .cwmv-dropdown-hover,.cwmv-bar-block .cwmv-dropdown-click{width:100%}
.cwmv-bar-block .cwmv-dropdown-hover .cwmv-dropdown-content,.cwmv-bar-block .cwmv-dropdown-click .cwmv-dropdown-content{min-width:100%}
.cwmv-bar-block .cwmv-dropdown-hover .cwmv-button,.cwmv-bar-block .cwmv-dropdown-click .cwmv-button{width:100%;text-align:left;padding:8px 16px}
.cwmv-main,#main{transition:margin-left .4s}
.cwmv-modal{z-index:3;display:none;padding-top:100px;position:fixed;left:0;top:0;width:100%;height:100%;overflow:auto;background-color:rgb(0,0,0);background-color:rgba(0,0,0,0.4)}
.cwmv-modal-content{margin:auto;background-color:#fff;position:relative;padding:0;outline:0;width:600px}
.cwmv-bar{width:100%;overflow:hidden}.cwmv-center .cwmv-bar{display:inline-block;width:auto}
.cwmv-bar .cwmv-bar-item{padding:8px 16px;float:left;width:auto;border:none;display:block;outline:0}
.cwmv-bar .cwmv-dropdown-hover,.cwmv-bar .cwmv-dropdown-click{position:static;float:left}
.cwmv-bar .cwmv-button{white-space:normal}
.cwmv-bar-block .cwmv-bar-item{width:100%;display:block;padding:50px 16px;text-align:left;border:none;white-space:normal;float:none;outline:0}
.cwmv-bar-block.cwmv-center .cwmv-bar-item{text-align:center}.cwmv-block{display:block;width:100%}
.cwmv-responsive{display:block;overflow-x:auto}
.cwmv-container:after,.cwmv-container:before,.cwmv-panel:after,.cwmv-panel:before,.cwmv-row:after,.cwmv-row:before,.cwmv-row-padding:after,.cwmv-row-padding:before,
.cwmv-cell-row:before,.cwmv-cell-row:after,.cwmv-clear:after,.cwmv-clear:before,.cwmv-bar:before,.cwmv-bar:after{content:"";display:table;clear:both}
.cwmv-col,.cwmv-half,.cwmv-third,.cwmv-twothird,.cwmv-threequarter,.cwmv-quarter{float:left;width:100%}
.cwmv-col.s1{width:8.33333%}.cwmv-col.s2{width:16.66666%}.cwmv-col.s3{width:24.99999%}.cwmv-col.s4{width:33.33333%}
.cwmv-col.s5{width:41.66666%}.cwmv-col.s6{width:49.99999%}.cwmv-col.s7{width:58.33333%}.cwmv-col.s8{width:66.66666%}
.cwmv-col.s9{width:74.99999%}.cwmv-col.s10{width:83.33333%}.cwmv-col.s11{width:91.66666%}.cwmv-col.s12{width:99.99999%}
@media (min-width:601px){.cwmv-col.m1{width:8.33333%}.cwmv-col.m2{width:16.66666%}.cwmv-col.m3,.cwmv-quarter{width:24.99999%}.cwmv-col.m4,.cwmv-third{width:33.33333%}
.cwmv-col.m5{width:41.66666%}.cwmv-col.m6,.cwmv-half{width:49.99999%}.cwmv-col.m7{width:58.33333%}.cwmv-col.m8,.cwmv-twothird{width:66.66666%}
.cwmv-col.m9,.cwmv-threequarter{width:74.99999%}.cwmv-col.m10{width:83.33333%}.cwmv-col.m11{width:91.66666%}.cwmv-col.m12{width:99.99999%}}
@media (min-width:993px){.cwmv-col.l1{width:8.33333%}.cwmv-col.l2{width:16.66666%}.cwmv-col.l3{width:24.99999%}.cwmv-col.l4{width:33.33333%}
.cwmv-col.l5{width:41.66666%}.cwmv-col.l6{width:49.99999%}.cwmv-col.l7{width:58.33333%}.cwmv-col.l8{width:66.66666%}
.cwmv-col.l9{width:74.99999%}.cwmv-col.l10{width:83.33333%}.cwmv-col.l11{width:91.66666%}.cwmv-col.l12{width:99.99999%}}
.cwmv-rest{overflow:hidden}.cwmv-stretch{margin-left:-16px;margin-right:-16px}
.cwmv-content,.cwmv-auto{margin-left:auto;margin-right:auto}.cwmv-content{max-width:980px}.cwmv-auto{max-width:1140px}
.cwmv-cell-row{display:table;width:100%}.cwmv-cell{display:table-cell}
.cwmv-cell-top{vertical-align:top}.cwmv-cell-middle{vertical-align:middle}.cwmv-cell-bottom{vertical-align:bottom}
.cwmv-hide{display:none!important}.cwmv-show-block,.cwmv-show{display:block!important}.cwmv-show-inline-block{display:inline-block!important}
@media (max-width:1205px){.cwmv-auto{max-width:95%}}
@media (max-width:600px){.cwmv-modal-content{margin:0 10px;width:auto!important}.cwmv-modal{padding-top:30px}
.cwmv-dropdown-hover.cwmv-mobile .cwmv-dropdown-content,.cwmv-dropdown-click.cwmv-mobile .cwmv-dropdown-content{position:relative}	
.cwmv-hide-small{display:none!important}.cwmv-mobile{display:block;width:100%!important}.cwmv-bar-item.cwmv-mobile,.cwmv-dropdown-hover.cwmv-mobile,.cwmv-dropdown-click.cwmv-mobile{text-align:center}
.cwmv-dropdown-hover.cwmv-mobile,.cwmv-dropdown-hover.cwmv-mobile .cwmv-btn,.cwmv-dropdown-hover.cwmv-mobile .cwmv-button,.cwmv-dropdown-click.cwmv-mobile,.cwmv-dropdown-click.cwmv-mobile .cwmv-btn,.cwmv-dropdown-click.cwmv-mobile .cwmv-button{width:100%}}
@media (max-width:768px){.cwmv-modal-content{width:600px}.cwmv-modal{padding-top:50px}}
@media (min-width:993px){.cwmv-modal-content{width:900px}.cwmv-hide-large{display:none!important}.cwmv-sidebar.cwmv-collapse{display:block!important}}
@media (max-width:992px) and (min-width:601px){.cwmv-hide-medium{display:none!important}}
@media (max-width:992px){.cwmv-sidebar.cwmv-collapse{display:none}.cwmv-main{margin-left:0!important;margin-right:0!important}.cwmv-auto{max-width:100%}}
.cwmv-top,.cwmv-bottom{position:fixed;width:100%;z-index:1}.cwmv-top{top:0}.cwmv-bottom{bottom:0}
.cwmv-sticky-top,.cwmv-sticky-bottom{position:fixed;width:100%;z-index:1}.cwmv-sticky-top{top:10}.cwmv-sticky-bottom{bottom:10}
.cwmv-overlay{position:fixed;display:none;width:100%;height:100%;top:0;left:0;right:0;bottom:0;background-color:rgba(0,0,0,0.5);z-index:2}
.cwmv-display-topleft{position:absolute;left:0;top:0}.cwmv-display-topright{position:absolute;right:0;top:0}
.cwmv-display-bottomleft{position:absolute;left:0;bottom:0}.cwmv-display-bottomright{position:absolute;right:0;bottom:0}
.cwmv-display-middle{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%)}
.cwmv-display-left{position:absolute;top:50%;left:0%;transform:translate(0%,-50%);-ms-transform:translate(-0%,-50%)}
.cwmv-display-left-medium{position:absolute;top:13%;left:18%;transform:translate(0%,-40%);-ms-transform:translate(-0%,-13%)}
.cwmv-display-left-medium-medium{position:absolute;top:25%;left:18%;transform:translate(0%,-40%);-ms-transform:translate(-0%,-25%)}
.cwmv-display-medium-screen{position:absolute;top:40%;left:10%;transform:translate(0%,-40%);-ms-transform:translate(-0%,-40%)}
.cwmv-display-medium-screen-bottom{position:absolute;top:80%;left:15%;transform:translate(0%,-40%);-ms-transform:translate(-0%,-80%)}
.cwmv-display-left-medium-bottom{position:absolute;top:80%;left:10%;transform:translate(0%,-40%);-ms-transform:translate(-0%,-40%)}
.cwmv-display-right-medium{position:absolute;top:40%;right:5%;transform:translate(0%,-40%);-ms-transform:translate(0%,-40%)}
.cwmv-display-right-medium-medium{position:absolute;top:25%;right:5%;transform:translate(0%,-40%);-ms-transform:translate(0%,-25%)}
.cwmv-display-right{position:absolute;top:50%;right:0%;transform:translate(0%,-50%);-ms-transform:translate(0%,-50%)}
.cwmv-display-topmiddle{position:absolute;left:50%;top:0;transform:translate(-50%,0%);-ms-transform:translate(-50%,0%)}
.cwmv-display-bottommiddle{position:absolute;left:50%;bottom:0;transform:translate(-50%,0%);-ms-transform:translate(-50%,0%)}
.cwmv-display-container:hover .cwmv-display-hover{display:block}.cwmv-display-container:hover span.cwmv-display-hover{display:inline-block}.cwmv-display-hover{display:none}
.cwmv-display-position{position:absolute}
.cwmv-circle{border-radius:50%}
.cwmv-circle2{border-radius:95%}
.cwmv-round-small{border-radius:2px}.cwmv-round,.cwmv-round-medium{border-radius:4px}.cwmv-round-large{border-radius:8px}.cwmv-round-xlarge{border-radius:16px}.cwmv-round-xxlarge{border-radius:32px}
.cwmv-row-padding,.cwmv-row-padding>.cwmv-half,.cwmv-row-padding>.cwmv-third,.cwmv-row-padding>.cwmv-twothird,.cwmv-row-padding>.cwmv-threequarter,.cwmv-row-padding>.cwmv-quarter,.cwmv-row-padding>.cwmv-col{padding:0 8px}
.cwmv-container,.cwmv-panel{padding:0.01em 16px}.cwmv-panel{margin-top:16px;margin-bottom:16px}
.cwmv-code,.cwmv-codespan{font-family:Consolas,"courier new";font-size:16px}
.cwmv-code{width:auto;background-color:#fff;padding:8px 12px;border-left:4px solid #4CAF50;word-wrap:break-word}
.cwmv-codespan{color:crimson;background-color:#f1f1f1;padding-left:4px;padding-right:4px;font-size:110%}
.cwmv-card,.cwmv-card-2{box-shadow:0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12)}
.cwmv-card-custom,.cwmv-card-2-custom{box-shadow:0 1px 1px 0 rgba(255,255,255,1),0 1px 1px 0 rgba(0,0,0,0.7)}
.cwmv-card-4,.cwmv-hover-shadow:hover{box-shadow:0 4px 10px 0 rgba(0,0,0,0.2),0 4px 20px 0 rgba(0,0,0,0.19)}
.cwmv-animate-pulse{animation:pulse 2s infinite}@keyframes pulse{0%{transform: scale(0.8)}50%{transform: scale(1)}100%{transform: scale(0.8)}}
.cwmv-spin{animation:w3-spin 2s infinite linear}@keyframes w3-spin{0%{transform:rotate(0deg)}100%{transform:rotate(359deg)}}
.cwmv-spin2{animation:w3-spin2 2s linear}@keyframes w3-spin2{0%{transform:rotate(180deg)}100%{transform:rotate(0deg)}}
.cwmv-animate-fading{animation:fading 5s infinite}@keyframes fading{0%{opacity:0}50%{opacity:1}100%{opacity:0}}
.cwmv-animate-fading2{animation:fading2 6s infinite}@keyframes fading2{0%{opacity:0}50%{opacity:1}100%{opacity:0}}
.cwmv-animate-fading3{animation:fading3 5s infinite}@keyframes fading3{0%{opacity:0.5}50%{opacity:1}100%{opacity:0.5}}
.cwmv-animate-opacity{animation:opac 5s infinite}@keyframes opac{from{opacity:0} to{opacity:0.9}}
.cwmv-animate-top{position:relative;animation:animatetop 0.4s}@keyframes animatetop{from{top:-300px;opacity:0} to{top:0;opacity:1}}
.cwmv-animate-top-slow{position:relative;animation:animatetop 1.3s}@keyframes animatetop{from{top:-300px;opacity:0} to{top:0;opacity:1}}
.cwmv-animate-left{position:relative;animation:animateleft 0.4s}@keyframes animateleft{from{left:-300px;opacity:0} to{left:0;opacity:1}}
.cwmv-animate-right{position:relative;animation:animateright 0.4s}@keyframes animateright{from{right:-300px;opacity:0} to{right:0;opacity:1}}
.cwmv-animate-right-slow{position:relative;animation:animateright 1.4s}@keyframes animateright{from{right:-300px;opacity:0} to{right:0;opacity:1}}
.cwmv-animate-bottom{position:relative;animation:animatebottom 0.4s}@keyframes animatebottom{from{bottom:-300px;opacity:0} to{bottom:0;opacity:1}}
.cwmv-animate-zoom {animation:animatezoom 0.6s}@keyframes animatezoom{from{transform:scale(0)} to{transform:scale(1)}}
.cwmv-animate-input{transition:width 0.4s ease-in-out}.cwmv-animate-input:focus{width:100%!important}
.cwmv-opacity,.cwmv-hover-opacity:hover{opacity:0.60}.cwmv-opacity-off,.cwmv-hover-opacity-off:hover{opacity:1}
.cwmv-opacitybtn,.cwmv-hover-opacity:hover{opacity:0.7}.cwmv-opacity-off,.cwmv-hover-opacity-off:hover{opacity:1}
.cwmv-opacityoff,.cwmv-hover-opacity:hover{opacity:0.9}.cwmv-opacity-off,.cwmv-hover-opacity-off:hover{opacity:1}
.cwmv-opacity-max{opacity:0.25}.cwmv-opacity-min{opacity:1}
.cwmv-greyscale-max,.cwmv-grayscale-max,.cwmv-hover-greyscale:hover,.cwmv-hover-grayscale:hover{filter:grayscale(100%)}
.cwmv-greyscale,.cwmv-grayscale{filter:grayscale(75%)}.cwmv-greyscale-min,.cwmv-grayscale-min{filter:grayscale(50%)}
.cwmv-sepia{filter:sepia(75%)}.cwmv-sepia-max,.cwmv-hover-sepia:hover{filter:sepia(100%)}.cwmv-sepia-min{filter:sepia(50%)}
.cwmv-tiny{font-size:10px!important}.cwmv-small{font-size:12px!important}.cwmv-medium{font-size:15px!important}.cwmv-large{font-size:18px!important}
.cwmv-xlarge{font-size:24px!important}.cwmv-xxlarge{font-size:36px!important}.cwmv-xxxlarge{font-size:48px!important}.cwmv-jumbo{font-size:64px!important}
.cwmv-left-align{text-align:left!important}.cwmv-right-align{text-align:right!important}.cwmv-justify{text-align:justify!important}.cwmv-center{text-align:center!important}
.cwmv-border-0{border:0!important}.cwmv-border{border:1px solid #ccc!important}
.cwmv-border-top{border-top:1px solid #ccc!important}.cwmv-border-bottom{border-bottom:1px solid #ccc!important}
.cwmv-border-left{border-left:1px solid #ccc!important}.cwmv-border-right{border-right:1px solid #ccc!important}
.cwmv-topbar{border-top:6px solid #ccc!important}.cwmv-bottombar{border-bottom:6px solid #ccc!important}
.cwmv-leftbar{border-left:6px solid #ccc!important}.cwmv-rightbar{border-right:6px solid #ccc!important}
.cwmv-section,.cwmv-code{margin-top:16px!important;margin-bottom:16px!important}
.cwmv-margin{margin:16px!important}.cwmv-margin-top{margin-top:16px!important}.cwmv-margin-bottom{margin-bottom:16px!important}
.cwmv-margin-left{margin-left:16px!important}.cwmv-margin-right{margin-right:16px!important}
.cwmv-padding-small{padding:4px 8px!important}.cwmv-padding{padding:8px 16px!important}.cwmv-padding-large{padding:12px 24px!important}
.cwmv-padding-16{padding-top:16px!important;padding-bottom:16px!important}.cwmv-padding-24{padding-top:24px!important;padding-bottom:24px!important}

.cwmv-padding-14{padding-top:14px!important;padding-bottom:14px!important}.cwmv-padding-24{padding-top:24px!important;padding-bottom:24px!important}
.cwmv-padding-30{padding-top:35px!important;padding-bottom:35px!important}
.cwmv-padding-32{padding-top:32px!important;padding-bottom:32px!important}.cwmv-padding-48{padding-top:48px!important;padding-bottom:48px!important}
.cwmv-padding-custom{padding-top:16px!important;padding-bottom:16px!important;padding-left:16px!important;padding-right:16px!important}
.cwmv-padding-48{padding-top:48px!important;padding-bottom:48px!important}
.cwmv-padding-64{padding-top:64px!important;padding-bottom:64px!important}
.cwmv-padding-top-64{padding-top:64px!important}.cwmv-padding-top-48{padding-top:48px!important}
.cwmv-padding-top-32{padding-top:32px!important}.cwmv-padding-top-24{padding-top:24px!important}
.cwmv-left{float:left!important}.cwmv-right{float:right!important}
.cwmv-button:hover{color:#000!important;background-color:#ccc!important}
.cwmv-transparent,.cwmv-hover-none:hover{background-color:transparent!important}
.cwmv-hover-none:hover{box-shadow:none!important}
/* Colors */
.cwmv-amber,.cwmv-hover-amber:hover{color:#000!important;background-color:#ffc107!important}
.cwmv-aqua,.cwmv-hover-aqua:hover{color:#000!important;background-color:#00ffff!important}
.cwmv-blue,.cwmv-hover-blue:hover{color:#fff!important;background-color:#2196F3!important}
.cwmv-light-blue,.cwmv-hover-light-blue:hover{color:#000!important;background-color:#87CEEB!important}
.cwmv-brown,.cwmv-hover-brown:hover{color:#fff!important;background-color:#795548!important}
.cwmv-cyan,.cwmv-hover-cyan:hover{color:#000!important;background-color:#00bcd4!important}
.cwmv-blue-grey,.cwmv-hover-blue-grey:hover,.cwmv-blue-gray,.cwmv-hover-blue-gray:hover{color:#fff!important;background-color:#607d8b!important}
.cwmv-green,.cwmv-hover-green:hover{color:#fff!important;background-color:#008808!important}
.cwmv-bluegreen,.cwmv-hover-bluegreen:hover{color:#fff!important;background-color:#53B6AC!important}
.cwmv-light-bluegreen,.cwmv-hover-light-bluegreen:hover{color:#fff!important;background-color:#e3fffc!important}
.cwmv-light-green,.cwmv-hover-light-green:hover{color:#000!important;background-color:#8bc34a!important}
.cwmv-indigo,.cwmv-hover-indigo:hover{color:#fff!important;background-color:#3f51b5!important}
.cwmv-khaki,.cwmv-hover-khaki:hover{color:#000!important;background-color:#f0e68c!important}
.cwmv-lime,.cwmv-hover-lime:hover{color:#000!important;background-color:#cddc39!important}
.cwmv-orange,.cwmv-hover-orange:hover{color:#000!important;background-color:#ff9800!important}
.cwmv-deep-orange,.cwmv-hover-deep-orange:hover{color:#fff!important;background-color:#ff5722!important}
.cwmv-pink,.cwmv-hover-pink:hover{color:#fff!important;background-color:#e91e63!important}
.cwmv-hot-pink,.cwmv-hover-hot-pink:hover{color:#fff!important;background-color:#d130e3!important}
.cwmv-purple,.cwmv-hover-purple:hover{color:#fff!important;background-color:#9c27b0!important}
.cwmv-deep-purple,.cwmv-hover-deep-purple:hover{color:#fff!important;background-color:#673ab7!important}
.cwmv-red,.cwmv-hover-red:hover{color:#fff!important;background-color:#f44336!important}
.cwmv-sand,.cwmv-hover-sand:hover{color:#000!important;background-color:#fdf5e6!important}
.cwmv-teal,.cwmv-hover-teal:hover{color:#fff!important;background-color:#009688!important}
.cwmv-yellow,.cwmv-hover-yellow:hover{color:#000!important;background-color:#ffeb3b!important}
.cwmv-pale-yellow,.cwmv-hover-pale-yellow:hover{color:#000!important;background-color:#FDFA72!important}
.cwmv-white,.cwmv-hover-white:hover{color:#fdfdfd!important;background-color:#fdfdfd!important}
.cwmv-black,.cwmv-hover-black:hover{color:#1B1212!important;background-color:#1B1212!important}
.cwmv-pitch-black,.cwmv-hover-black:hover{color:#fff!important;background-color:#000000!important}
.cwmv-grey,.cwmv-hover-grey:hover,.cwmv-gray,.cwmv-hover-gray:hover{color:#000!important;background-color:#9e9e9e!important}
.cwmv-light-grey,.cwmv-hover-light-grey:hover,.cwmv-light-gray,.cwmv-hover-light-gray:hover{color:#000!important;background-color:#f1f1f1!important}
.cwmv-dark-grey,.cwmv-hover-dark-grey:hover,.cwmv-dark-gray,.cwmv-hover-dark-gray:hover{color:#fff!important;background-color:#616161!important}
.cwmv-pale-red,.cwmv-hover-pale-red:hover{color:#000!important;background-color:#ffdddd!important}
.cwmv-pale-green,.cwmv-hover-pale-green:hover{color:#000!important;background-color:#ddffdd!important}
.cwmv-pale-yellow,.cwmv-hover-pale-yellow:hover{color:#000!important;background-color:#ffffcc!important}
.cwmv-pale-blue,.cwmv-hover-pale-blue:hover{color:#000!important;background-color:#ddffff!important}
.cwmv-text-amber,.cwmv-hover-text-amber:hover{color:#ffc107!important}
.cwmv-text-aqua,.cwmv-hover-text-aqua:hover{color:#00ffff!important}
.cwmv-text-blue,.cwmv-hover-text-blue:hover{color:#2196F3!important}
.cwmv-text-light-blue,.cwmv-hover-text-light-blue:hover{color:#87CEEB!important}
.cwmv-text-brown,.cwmv-hover-text-brown:hover{color:#795548!important}
.cwmv-text-cyan,.cwmv-hover-text-cyan:hover{color:#00bcd4!important}
.cwmv-text-blue-grey,.cwmv-hover-text-blue-grey:hover,.cwmv-text-blue-gray,.cwmv-hover-text-blue-gray:hover{color:#607d8b!important}
.cwmv-text-green,.cwmv-hover-text-green:hover{color:#008808!important}
.cwmv-text-bluegreen,.cwmv-hover-bluegreen:hover{color:#53B6AC!important}
.cwmv-text-light-green,.cwmv-hover-text-light-green:hover{color:#8bc34a!important}
.cwmv-text-indigo,.cwmv-hover-text-indigo:hover{color:#3f51b5!important}
.cwmv-text-khaki,.cwmv-hover-text-khaki:hover{color:#b4aa50!important}
.cwmv-text-lime,.cwmv-hover-text-lime:hover{color:#cddc39!important}
.cwmv-text-orange,.cwmv-hover-text-orange:hover{color:#ff9800!important}
.cwmv-text-deep-orange,.cwmv-hover-text-deep-orange:hover{color:#ff5722!important}
.cwmv-text-pink,.cwmv-hover-text-pink:hover{color:#e91e63!important}
.cwmv-text-hot-pink,.cwmv-hover-text-hot-pink:hover{color:#d130e3!important}
.cwmv-text-purple,.cwmv-hover-text-purple:hover{color:#9c27b0!important}
.cwmv-text-deep-purple,.cwmv-hover-text-deep-purple:hover{color:#673ab7!important}
.cwmv-text-red,.cwmv-hover-text-red:hover{color:#f44336!important}
.cwmv-text-sand,.cwmv-hover-text-sand:hover{color:#fdf5e6!important}
.cwmv-text-teal,.cwmv-hover-text-teal:hover{color:#009688!important}
.cwmv-text-yellow,.cwmv-hover-text-yellow:hover{color:#d2be0e!important}
.cwmv-text-white,.cwmv-hover-text-white:hover{color:#fdfdfd!important}
.cwmv-text-white2,.cwmv-hover-text-white:hover{color:#FFF!important}
.cwmv-text-black,.cwmv-hover-text-black:hover{color:#000!important}
.cwmv-text-grey,.cwmv-hover-text-grey:hover,.cwmv-text-gray,.cwmv-hover-text-gray:hover{color:#757575!important}
.cwmv-text-light-grey,.cwmv-hover-text-light-grey:hover,.cwmv-text-light-gray,.cwmv-hover-text-light-gray:hover{color:#f1f1f1!important}
.cwmv-text-dark-grey,.cwmv-hover-text-dark-grey:hover,.cwmv-text-dark-gray,.cwmv-hover-text-dark-gray:hover{color:#3a3a3a!important}
.cwmv-border-amber,.cwmv-hover-border-amber:hover{border-color:#ffc107!important}
.cwmv-border-aqua,.cwmv-hover-border-aqua:hover{border-color:#00ffff!important}
.cwmv-border-blue,.cwmv-hover-border-blue:hover{border-color:#2196F3!important}
.cwmv-border-light-blue,.cwmv-hover-border-light-blue:hover{border-color:#87CEEB!important}
.cwmv-border-brown,.cwmv-hover-border-brown:hover{border-color:#795548!important}
.cwmv-border-cyan,.cwmv-hover-border-cyan:hover{border-color:#00bcd4!important}
.cwmv-border-blue-grey,.cwmv-hover-border-blue-grey:hover,.cwmv-border-blue-gray,.cwmv-hover-border-blue-gray:hover{border-color:#607d8b!important}
.cwmv-border-green,.cwmv-hover-border-green:hover{border-color:#4CAF50!important}
.cwmv-border-light-green,.cwmv-hover-border-light-green:hover{border-color:#8bc34a!important}
.cwmv-border-indigo,.cwmv-hover-border-indigo:hover{border-color:#3f51b5!important}
.cwmv-border-khaki,.cwmv-hover-border-khaki:hover{border-color:#f0e68c!important}
.cwmv-border-lime,.cwmv-hover-border-lime:hover{border-color:#cddc39!important}
.cwmv-border-orange,.cwmv-hover-border-orange:hover{border-color:#ff9800!important}
.cwmv-border-deep-orange,.cwmv-hover-border-deep-orange:hover{border-color:#ff5722!important}
.cwmv-border-pink,.cwmv-hover-border-pink:hover{border-color:#e91e63!important}
.cwmv-border-purple,.cwmv-hover-border-purple:hover{border-color:#9c27b0!important}
.cwmv-border-deep-purple,.cwmv-hover-border-deep-purple:hover{border-color:#673ab7!important}
.cwmv-border-red,.cwmv-hover-border-red:hover{border-color:#f44336!important}
.cwmv-border-sand,.cwmv-hover-border-sand:hover{border-color:#fdf5e6!important}
.cwmv-border-teal,.cwmv-hover-border-teal:hover{border-color:#009688!important}
.cwmv-border-yellow,.cwmv-hover-border-yellow:hover{border-color:#ffeb3b!important}
.cwmv-border-white,.cwmv-hover-border-white:hover{border-color:#fff!important}
.cwmv-border-black,.cwmv-hover-border-black:hover{border-color:#000!important}
.cwmv-border-grey,.cwmv-hover-border-grey:hover,.cwmv-border-gray,.cwmv-hover-border-gray:hover{border-color:#9e9e9e!important}
.cwmv-border-light-grey,.cwmv-hover-border-light-grey:hover,.cwmv-border-light-gray,.cwmv-hover-border-light-gray:hover{border-color:#f1f1f1!important}
.cwmv-border-dark-grey,.cwmv-hover-border-dark-grey:hover,.cwmv-border-dark-gray,.cwmv-hover-border-dark-gray:hover{border-color:#616161!important}
.cwmv-border-pale-red,.cwmv-hover-border-pale-red:hover{border-color:#ffe7e7!important}.cwmv-border-pale-green,.cwmv-hover-border-pale-green:hover{border-color:#e7ffe7!important}
.cwmv-border-pale-yellow,.cwmv-hover-border-pale-yellow:hover{border-color:#ffffcc!important}.cwmv-border-pale-blue,.cwmv-hover-border-pale-blue:hover{border-color:#e7ffff!important}

#div-yesnotoggle {
 
  width: auto;
  display: inline-block;
  padding-top: 10px;
  padding-bottom: 10px;
}


#div-switch {
 
  display: inline-block;
  width: auto;
  vertical-align: middle;
}
#div-yestext {
  display: inline-block;
  width: auto;
  color:red;

}

#div-feedback {
  display: inline-block;
  width: auto;
  color:red;

}


.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
}

.switch input { 
  opacity: 0;
  width: 0;
  height: 0;
}

.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #FF9999;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider2 {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider2:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: #53B6AC;
}

input:checked + .slider2 {
  background-color: #53B6AC;
}

input:focus + .slider {
  box-shadow: 0 0 1px #53B6AC;
}

input:focus + .slider2 {
  box-shadow: 0 0 1px #53B6AC;
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

input:checked + .slider2:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

/* Rounded sliders */
.slider2.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}

.slider2.round:before {
  border-radius: 50%;
}

.alert {
  padding: 20px;
  background-color: #f44336;
  color: white;
}

.closebtn {
  margin-left: 15px;
  color: white;
  font-weight: bold;
  float: right;
  font-size: 22px;
  line-height: 20px;
  cursor: pointer;
  transition: 0.3s;
}

.closebtn:hover {
  color: black;
}

input:invalid {
	
 
}


/* Formatting search box */
    .search-box{
        width: 100%;
        position: relative;
        display: inline-block;
        font-size: 16px;
		
    }
	.search-box2{
        width: 100%;
        position: relative;
        display: inline-block;
        font-size: 16px;
		
    }
    .search-box input[type="text"]{
		padding:8px;
		display:block;
		border:none;
		width:100%
    }
	 .search-box2 input[type="text"]{
		padding:8px;
		display:block;
		border:none;
		width:100%
    }
    .result{
        position: absolute;   
		padding-top:12px;		
        z-index: 999;
        top: 100%;
        left: 0;
    }
	.result2{
        position: absolute;   
		padding-top:12px;		
        z-index: 999;
        top: 100%;
        left: 0;
    }
    .search-box input[type="text"], .result{
        width: 100%;
        box-sizing: border-box;
    }
	.search-box2 input[type="text"], .result{
        width: 100%;
        box-sizing: border-box;
    }
    /* Formatting result items */
    .result p{
        margin: 0;
        padding: 17px 17px;
        border-top: none;
        cursor: pointer;
		background: #53B6AC;;
		opacity:0.9;
		color:white;
		border: 1px solid transparent;
        border-color: transparent transparent rgba(0, 0, 0, 0.1) transparent;
    }
	.result2 p{
        margin: 0;
        padding: 17px 17px;
        border-top: none;
        cursor: pointer;
		background: #53B6AC;;
		opacity:0.9;
		color:white;
		border: 1px solid transparent;
        border-color: transparent transparent rgba(0, 0, 0, 0.1) transparent;
    }
    .result p:hover{
        background: #000000;
		border: 1px solid ;
        border-color: #3b3b3b;
    }
	  .result2 p:hover{
        background: #000000;
		border: 1px solid ;
        border-color: #3b3b3b;
    }
	
	/* The customcheck */
.customcheck {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 19px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.customcheck2 {
    display: block;
    position: center;
    padding-left: auto;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 19px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Hide the browser's default checkbox */
.customcheck input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}
/* Hide the browser's default checkbox */
.customcheck2 input {
    position: center;
    opacity: 0;
    cursor: pointer;
}

/* Create a custom checkbox */
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #eee;
    border-radius: 5px;
}

/* Create a custom checkbox */
.checkmark2 {
    position: center;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #eee;
    border-radius: 5px;
}

/* On mouse-over, add a grey background color */
.customcheck:hover input ~ .checkmark {
    background-color: #ccc;
}
/* On mouse-over, add a grey background color */
.customcheck2:hover input ~ .checkmark {
    background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.customcheck input:checked ~ .checkmark {
    background-color: #53B6AC;
    border-radius: 5px;
}
/* When the checkbox is checked, add a blue background */
.customcheck2 input:checked ~ .checkmark {
    background-color: #53B6AC;
    border-radius: 5px;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}
/* Create the checkmark/indicator (hidden when not checked) */
.checkmark2:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.customcheck input:checked ~ .checkmark:after {
    display: block;
}
/* Show the checkmark when checked */
.customcheck2 input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.customcheck .checkmark:after {
    left: 9px;
    top: 5px;
    width: 5px;
    height: 13px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
.customcheck2 .checkmark:after {
    left: 9px;
    top: 5px;
    width: 5px;
    height: 13px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

li::marker {
  color:#53B6AC;
}

ol::marker {
  color:#53B6AC;
}

.custom-select {
  position: relative;
  font-family: Arial;
}
.custom-select2 {
  position: relative;
  font-family: Arial;
}
.custom-select3 {
  position: relative;
  font-family: Arial;
}
.custom-select4 {
  position: relative;
  font-family: Arial;
}

.result {
  position: relative;
  font-family: Arial;
}
.result2 {
  position: relative;
  font-family: Arial;
}
.result3 {
  position: relative;
  font-family: Arial;
}
.result4 {
  position: relative;
  font-family: Arial;
}

.custom-select select {
  display: none; /*hide original SELECT element:*/
}
.custom-select2 select {
  display: none; /*hide original SELECT element:*/
}
.custom-select3 select {
  display: none; /*hide original SELECT element:*/
}
.custom-select4 select {
  display: none; /*hide original SELECT element:*/
}

.result-select select {
  display: none; /*hide original SELECT element:*/
}
.result-select2 select {
  display: none; /*hide original SELECT element:*/
}
.result-select3 select {
  display: none; /*hide original SELECT element:*/
}
.result-select4 select {
  display: none; /*hide original SELECT element:*/
}

.select-selected {
  background-color: #53B6AC;

}
.select-selected2 {
  background-color: #53B6AC;

}
.select-selected3 {
  background-color: #53B6AC;

}
.select-selected4 {
  background-color: #53B6AC;

}

.result-selected {
  background-color: #53B6AC;

}
.result-selected2 {
  background-color: #53B6AC;

}
.result-selected3 {
  background-color: #53B6AC;

}
.result-selected4 {
  background-color: #53B6AC;

}

/*style the arrow inside the select element:*/
.select-selected:after {
  position: absolute;
  content: "";
  top: 30px;
  right: 10px;
  width: 0;
  height: 0;
  border: 6px solid transparent;
  border-color: #fff transparent transparent transparent;
}
/*style the arrow inside the select element:*/
.select-selected2:after {
  position: absolute;
  content: "";
  top: 30px;
  right: 10px;
  width: 0;
  height: 0;
  border: 6px solid transparent;
  border-color: #fff transparent transparent transparent;
}
/*style the arrow inside the select element:*/
.select-selected3:after {
  position: absolute;
  content: "";
  top: 30px;
  right: 10px;
  width: 0;
  height: 0;
  border: 6px solid transparent;
  border-color: #fff transparent transparent transparent;
}
/*style the arrow inside the select element:*/
.select-selected4:after {
  position: absolute;
  content: "";
  top: 30px;
  right: 10px;
  width: 0;
  height: 0;
  border: 6px solid transparent;
  border-color: #fff transparent transparent transparent;
}

/*point the arrow upwards when the select box is open (active):*/
.select-selected.select-arrow-active:after {
  border-color: transparent transparent #fff transparent;
  top: 7px;
}
/*point the arrow upwards when the select box is open (active):*/
.select-selected2.select-arrow-active2:after {
  border-color: transparent transparent #fff transparent;
  top: 7px;
}
/*point the arrow upwards when the select box is open (active):*/
.select-selected3.select-arrow-active3:after {
  border-color: transparent transparent #fff transparent;
  top: 7px;
}
/*point the arrow upwards when the select box is open (active):*/
.select-selected4.select-arrow-active4:after {
  border-color: transparent transparent #fff transparent;
  top: 7px;
}

/*style the items (options), including the selected item:*/
.select-items div,.select-selected {
  color: #ffffff;
  padding: 18px 16px;
  border: 1px solid transparent;
  border-color: transparent transparent rgba(0, 0, 0, 0.1) transparent;
  cursor: pointer;
  user-select: none;
}
/*style the items (options), including the selected item:*/
.select-items2 div,.select-selected2 {
  color: #ffffff;
  padding: 18px 16px;
  border: 1px solid transparent;
  border-color: transparent transparent rgba(0, 0, 0, 0.1) transparent;
  cursor: pointer;
  user-select: none;
}
/*style the items (options), including the selected item:*/
.select-items3 div,.select-selected3 {
  color: #ffffff;
  padding: 18px 16px;
  border: 1px solid transparent;
  border-color: transparent transparent rgba(0, 0, 0, 0.1) transparent;
  cursor: pointer;
  user-select: none;
}
/*style the items (options), including the selected item:*/
.select-items4 div,.select-selected4 {
  color: #ffffff;
  padding: 18px 16px;
  border: 1px solid transparent;
  border-color: transparent transparent rgba(0, 0, 0, 0.1) transparent;
  cursor: pointer;
  user-select: none;
}

/*style items (options):*/
.select-items {
  position: absolute;
  background-color: #53B6AC;
  top: 100%;
  left: 0;
  right: 0;
  z-index: 99;
  opacity: 0.8;
}
/*style items (options):*/
.select-items2 {
  position: absolute;
  background-color: #53B6AC;
  top: 100%;
  left: 0;
  right: 0;
  z-index: 99;
  opacity: 0.8;
}
/*style items (options):*/
.select-items3 {
  position: absolute;
  background-color: #53B6AC;
  top: 100%;
  left: 0;
  right: 0;
  z-index: 99;
  opacity: 0.8;
}
/*style items (options):*/
.select-items4 {
  position: absolute;
  background-color: #53B6AC;
  top: 100%;
  left: 0;
  right: 0;
  z-index: 99;
  opacity: 1.0;
}

/*hide the items when the select box is closed:*/
.select-hide {
  display: none;
}
/*hide the items when the select box is closed:*/
.select-hide2 {
  display: none;
}
/*hide the items when the select box is closed:*/
.select-hide3 {
  display: none;
}
/*hide the items when the select box is closed:*/
.select-hide4 {
  display: none;
}

.select-items div:hover, .same-as-selected {
  background-color: #000000
  /* rgba(0, 0, 0, 0.1); */
}
.select-items2 div:hover, .same-as-selected2 {
  background-color: #000000
  /* rgba(0, 0, 0, 0.1); */
}
.select-items3 div:hover, .same-as-selected3 {
  background-color: #000000
  /* rgba(0, 0, 0, 0.1); */
}
.select-items4 div:hover, .same-as-selected4 {
  background-color: #000000
  /* rgba(0, 0, 0, 0.1); */
}

